com.arthenica.ffmpegkit

## Class NativeLoader

- java.lang.Object
- - com.arthenica.ffmpegkit.NativeLoader

-     public class NativeLoader
      extends java.lang.Object

  Responsible of loading native libraries.

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `NativeLoader()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### NativeLoader

          public NativeLoader()